

/* **************************************** *
 * 1680px
 * **************************************** */
@media (max-width: 1680px){

    .wrap {max-width: inherit; margin: 0 100rem;}

    /* section 04*/
    .section-04 .person { right: 3%; max-width: 700rem;}

 
}



/* **************************************** *
 * 1480px
 * **************************************** */
@media (max-width: 1480px){

    html { font-size: 0.06756756756756757vw;}
    .wrap {margin: 0 50rem;}



}



/* **************************************** *
 * 1023px
 * **************************************** */
@media (max-width: 1023px){

    html {font-size: 0.09775171065493645vw;}

    .section-title-wrap h2 { font-size: 56rem;}
    .section-title-wrap p { font-size: 28rem;}
    .section-desc-box h3 { font-size: 36rem;}

    .content-item i { width: 160rem; height: 160rem}
    .content-item p { font-size: 26rem;}
    .section-guide {font-size: 26rem;}

    /* RADIO */
    .custom-radio label {font-size:16rem;}
    .custom-radio label > span:before {height: 24rem; width: 24rem; top:4rem;}
    .custom-radio label > span:after {left: 4rem; top: 8rem;}
    .section-desc-box p { font-size: 23rem;}

    /* visual */
    .visual {padding-top: 60rem; height:auto;}
    .visual .wrap {font-size:0;}
    .visual .text-wrap { max-width: 1150rem; width: 50%; position: static; display: inline-block; vertical-align: middle; transform: none;}
    .visual .person { width: 50%; position: static; display: inline-block; vertical-align: middle; transform: none;}
    .visual .text-wrap .text-first {display:block;}
    .visual .text-wrap .text-first .text-left { font-size: 32rem;}
    .visual .text-wrap .text-first .text-right {margin-right:0; font-size: 50rem;}
    .visual .text-wrap .text-second { display: block; font-size: 90rem; letter-spacing: -0.2em;}
    
    /* section 01 */
    .certificate-wrap {font-size:0;}
    .certificate-wrap .img-wrap { margin-right: 80rem; width: calc(50% - 80rem);}
    .certificate-wrap .img-wrap figure {max-width: 50%;}
    .certificate-wrap .certificate-text__wrap { width: 50%;}
    .certificate-wrap .certificate-text__wrap b { font-size: 34rem;}
    .certificate-wrap .certificate-text__wrap a {font-size:26rem;}

    /* section 04 */
    .section-04 {padding-top:120rem;}
    .section-04 .person { max-width: 50%;}
    .introduce-wrap h2 { font-size: 60rem;}
    .introduce-wrap h2 br {display:none;}
    .introduce-wrap h3 { font-size: 43rem;}
    .introduce-wrap h3 br {display:none;}
    .introduce-wrap p {width:60%;}
    .introduce-wrap p br {display:none;}
    .career-box ul {display:block;}
    .career-box ul + ul {margin-top:6rem; margin-left:0;}

    /* section 05 */
    .inquiry-button button {font-size:26rem;}

    /* section 06 */
    .example-container { margin-left:-10rem; margin-right:-10rem;}
    .example-item { margin: 0 10rem; width: calc(50% - 20rem);}
}



/* **************************************** *
 * 860px
 * **************************************** */
@media (max-width: 860px){

    html { font-size: 0.13020833333333335vw;}
    .wrap {margin: 0 32rem;}

    .section-wrap { padding: 80rem 0 100rem;}
    .section-title-wrap h2 { font-size: 46rem;}
    .section-title-wrap p { font-size: 24rem; margin-top:10rem;}
    .section-desc-box { margin-top: 40rem; padding: 30rem 40rem;}
    .section-guide { font-size: 22rem;}

    .content-list { grid-template-columns: 1fr 1fr;}
    .content-item p { font-size: 24rem;}
    .content-item p span.small {font-size:19rem;}
    .content-item i { width: 130rem; height: 130rem;}

    /* visual */
    .visual .text-wrap .text-first .text-left {font-size: 30rem;}
    .visual .text-wrap .text-first .text-right { font-size: 40rem;}
    .visual .text-wrap .text-second { font-size: 68rem; line-height: 1.3;}
   
    /* section 01 */
    .certificate-wrap .img-wrap { margin-right: 40rem; width: calc(50% - 40rem);}
    .certificate-wrap .certificate-text__wrap b { font-size: 30rem; }
    .certificate-wrap .certificate-text__wrap a { font-size: 24rem;}

    /* section 04 */
    .section-04 {padding-bottom:0;}
    .introduce-wrap {margin-bottom:90rem;}
    .introduce-wrap span {margin-bottom:20rem;}
    .introduce-wrap h2 { font-size: 48rem; margin-bottom:20rem;}
    .introduce-wrap h3 { font-size: 30rem;}
    .introduce-wrap p {width:100%;}
    .section-04 .person { max-width: 46%;}
    .career-box { padding: 60rem 0;}
    .career-box li { font-size: 17rem;}

    /* section 05 */
    .inquiry-form .form-field__item > label {font-size:20rem;}
    .inquiry-button button { font-size: 22rem;}

}



/* **************************************** *
 * 540px
 * **************************************** */
@media (max-width: 540px){

    html { font-size: 0.26666666666666665vw;}
    .wrap {margin: 0 24rem;}
    .section-wrap { padding: 60rem 0;}
    .section-title-wrap h2 { font-size: 36rem;}
    .section-title-wrap p { font-size: 19rem;}
    .section-desc-box { margin-top: 30rem; padding: 20rem 20rem;}
    .section-desc-box h3 { font-size: 24rem;}
    .section-desc-box p { margin-top:10rem; font-size: 16rem;}
    .section-guide { font-size: 18rem; margin-top:15rem;}

    .content-list {margin-top:30rem;}
    .content-item { padding: 20rem 15rem 25rem;}
    .content-item p { font-size: 16rem;}
    .content-item p br {display:none;}
    .content-item p span.small { font-size: 14rem;}
    .content-item i { width: 80rem; height: 80rem;}

    /* visual */
    .visual .text-wrap {width:100%; text-align:center;}
    .visual .text-wrap .logo {margin-left:auto; margin-right:auto;}
    .visual .text-wrap .text-first .text-left { font-size: 22rem; margin-bottom:10rem;}
    .visual .text-wrap .text-first .text-left br {display:none;}
    .visual .text-wrap .text-first .text-right { font-size: 40rem;}
    .visual .text-wrap .text-second { font-size: 60rem;}
    .visual .person {width:90%; margin:30rem auto 0; display:block;}

    /* section 01 */
    .certificate-wrap .img-wrap { margin-right: 0; width: 100%;}
    .certificate-wrap .certificate-text__wrap {width:100%; margin-top:30rem;}
    .certificate-wrap .certificate-text__wrap b { font-size: 28rem;}
    .certificate-wrap .certificate-text__wrap a { font-size: 20rem; padding: 16rem;}
    .certificate-wrap .certificate-text__wrap a span {padding-right:55rem;}
    .certificate-wrap .certificate-text__wrap a span:before { top: calc(50% - 2rem);}
    .certificate-wrap .certificate-text__wrap a span:after { top: calc(50% + 3rem); width: 40rem;}

    .certificate-wrap .certificate-text__wrap p { font-size: 24rem;}
  
    /* section 04 */
    .section-04 {padding-bottom:0;}
    .section-04 .person {display:none;}
    .introduce-wrap { margin-bottom: 40rem;}
    .introduce-wrap span { font-size: 20rem; margin-bottom:20rem;}
    .introduce-wrap h2 { font-size: 38rem; }
    .introduce-wrap h3 { font-size: 26rem; margin-bottom:20rem;}
    .introduce-wrap p { font-size: 16rem;}
    .introduce-wrap p + p { margin-top: 10rem;}
    .career-box {padding-top:40rem;}

    /* section 05 */
    .inquiry-form .form-field__item > label {width:100%; display:block;font-size: 17rem;}
    .inquiry-form .form-field__item > input {width:100%; display:block; margin-top:5rem;}
    .inquiry-form .form-field__item > textarea {width:100%; display:block; margin-top:10rem;}
    .inquiry-form .form-field__item .inquiry-form__category {margin: 10rem -12rem 0; width:100%; display:block;}
    .inquiry-form .form-field__item .inquiry-form__category li {margin:0 12rem;}
    .inquiry-form .form-field__item.form-field__item--field .inquiry-form__category li { width: calc(50% - 30rem);}
    .inquiry-form .form-field__item.form-field__item--field .inquiry-form__category li:last-child {width:100%;}
    .inquiry-button button { width: 100%; font-size:20rem; margin-top:40rem;}
    .inquiry-button span {padding-right:55rem;}
    .inquiry-button span:before { top: calc(50% - 2rem);}
    .inquiry-button span:after { top: calc(50% + 3rem); width: 40rem;}

    /* section 06 */
    .section-06 .section-title-wrap h2 {padding-top:70rem;}
    .section-06 .section-title-wrap h2:before {width: 57rem; height: 51rem;}
    .example-container {margin-top:30rem;}
    .example-item {width:100%; margin:0;}
    .example-item + .example-item {margin-top:20rem;}

}